PIPEWALKER(6)

NAME
pipewalker - combination puzzle game

SYNOPSIS
pipewalker [OPTIONS]...

DESCRIPTION
pipewalker is a puzzle game in which you need to combine the components into a single circuit: connect all computers to a network server, bring water to the taps, etc.

OPTIONS

-h, --help
    Display help message and exit.

-v, --version
    Display version information and exit.

-i, --id=ID:
    Start the level with the specified ID (a number from 1 up to 99999999).

-c, --width=COLUMNS:
    Set level width (a number from 10 to 50).

-r, --height=ROWS:
    Set level height (a number from 10 to 50).

-w, --no-wrap
    Disable wrap mode.

-s, --no-sound
    Disable sound.

FILES
/usr/share/games/pipewalker/

    Data directory for pipewalker themes.

NOTES
pipewalker supports various themes. Themes are stored as a set of textures in a PNG file. All themes must be 1024x896 pixels in size. To add a new theme, copy the PNG file to the /usr/share/games/pipewalker data directory. The file name is used as the theme name.

EXAMPLE
To start pipewalker on the level 1234, with wrap mode disabled, and level map 10x20:

    $ pipewalker --id=1234 --no-wrap --width=10 --height=20

AUTHORS
This manual page was written by David da Silva Polverari <david.polverari@gmail.com> for the Debian project (but may be used by others).